Buscar en Ayuda

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

No me permite instalar versiones anteriores en mi macbook pro (version 69.0)

  • 1 respuesta
  • 0 tienen este problema
  • 1 visita
  • Última respuesta de GerardoPcp04

more options

No me permite instalar versiones anteriores en mi macbook pro (version 69.0)

No me permite instalar versiones anteriores en mi macbook pro (version 69.0)

Todas las respuestas (1)

more options

Hola, Si el sistema operativo MAC no lo permite será por un tema de seguridad, tendrías que consultar con el soporte de MAC para evadir dicha seguridad. He encontrado algunos videos donde muestran como desbloquear la MAC para instalar programas de terceros, quizás esto te permita instalar Firefox antiguos: https://www.youtube.com/watch?v=35FLXLKpTMI https://www.youtube.com/watch?v=8Qy53MEIVm8 Saludos